@charset "utf-8";
/* CSS Document */


/*
SECTION FOR THE global layout
*/
body {
/*SBgC*/
background-color:#F4FFC7;
/*SF*/
font-family:Nina;
/*SFS*/
font-size:12px;
/*SFC*/
color:#303030;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
}

a:link {
/*SLC*/
color:#8C8C8C;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	font-weight:bold;
	text-decoration: none;
/*SLC*/
color:#8C8C8C;
}/*
a:hover {
	text-decoration: none;
	color: #e4b75b;
}*/
a:active {
	font-weight:bold;
	text-decoration: none;
/*SLC*/
color:#8C8C8C;
}

.Menu{
	text-align:center;
/*MFS*/
font-size:14px;
/*MC*/
color:#F0F0F0;
/*MBgC*/
background-color:#78253E;
}

a.aMenu:link {
/*MC*/
color:#F0F0F0;
/*MFS*/
font-size:14px;
font-weight:bold;
	text-decoration: none;
}
a.aMenu:visited {
	font-weight:bold;
	text-decoration: none;
/*MC*/
color:#F0F0F0;
}
a.aMenu:hover {
	font-weight:bold;
	text-decoration: none;
/*MLC*/
color:#B5B5B5;
}
a.aMenu:active {
	text-decoration: none;
	font-weight:bold;
/*MC*/
color:#F0F0F0;
}

.SubMenu{
	text-align:left;
/*SMFS*/
font-size:12px;
/*SMC*/
color:#235423;
/*SMBgC*/
background-color:;

}

a.aSubmenu:link {
/*SMC*/
color:#235423;
/*SMFS*/
font-size:12px;
font-weight:bold;
	text-decoration: none;
}
a.aSubmenu:visited {
	font-weight:bold;
	text-decoration: none;
/*SMC*/
color:#235423;
}
a.aSubmenu:hover {
	font-weight:bold;
	text-decoration: none;
/*SMLC*/
color:#378537;
}
a.aSubmenu:active {
	text-decoration: none;
	font-weight:bold;
/*SMC*/
color:#235423;
}


.div645_{
	width:820px;
	padding-left:0px;
}


.mainDisplay{
	padding-top: 159px;
	position:relative;
	width:820px;
	margin-left:auto;
	margin-right:auto;
}

.mainDisplayBody{
	/*padding-top: 159px;*/
	position:relative;
	width:820px;
	margin-left:auto;
	margin-right:auto;
}


.red {
	/*font-family:Nina;*/
	/*font-size:12px;*/
/*WC*/
color:#AB0A0A;
}

/*
SECTION FOR THE HEADER and FOOTER
*/

.bodyHead {
	min-width: 820px;
	margin:0;
	padding:0;
	background-position: top center;
}

.leftHeadBox {
	width:50%;
	float:left;
	margin-right:-410px;
	height: 139px;
}
.leftHead{
	margin-right:410px;
	/*background-image:url(../images/bg_strip_1x139_.png);
	background-repeat:repeat-x;*/
/*HBgC*/
background-color:#F4FFC7;
	height: 139px;
}
.centerHead {
	width:820px;
	float:left;
	color: #FFFFFF;
/*HBgC*/
background-color:#F4FFC7;
	position:relative;
	z-index:10;
	height: 139px;
}
.rightHeadBox {
	width:50%;
	float:right;
	margin-left:-411px;
	height: 139px;
}
.rightHead {
	margin-left:410px;
	height: 139px;
/*HBgC*/
background-color:#F4FFC7;
	/*background-image:url(../images/bg_strip_1x139_.png);
	background-repeat:repeat-x;*/
}

.headText{
	position:absolute;
	padding-top:10px;
	width:520px;
	/*text-align:center;*/
	color:#5d5d5d;
	font-size:20px;
}

.bodyFoot {
	min-width: 820px;
	/*margin:0;*/
	padding-top:70px;
	/*padding:0;*/
	background-position: top center;
}

.leftFootBox {
	width:50%;
	float:left;
	margin-right:-410px;
	height: 120px;
}
.leftFoot{
	margin-right:410px;
/*FBgC*/
background-color:#D4D5D6;
	/*background-image:url(../images/bg_strip_foot_1x95_.png);
	background-repeat:repeat-x;*/
	height: 120px;
}
.centerFoot {
	width:820px;
	float:left;
/*FBgC*/
background-color:#D4D5D6;
	position:relative;
	z-index:10;
	height: 120px;
}
.rightFootBox {
	width:50%;
	float:right;
	margin-left:-411px;
	height: 120px;
}
.rightFoot {
	margin-left:410px;
	height: 120px;
/*FBgC*/
background-color:#D4D5D6;
	/*background-image:url(../images/bg_strip_foot_1x95_.png);*/
	/*background-repeat:repeat-x;*/
}

.foottext{
	position:absolute;
	padding-top:20px;
	width:820px;
	text-align:center;
	color:#6f6b64;
	font-size:12px;
}

/*
SECTION FOR THE FORMS
*/

.centerDiv{
	text-align:center;
}




	

.fLabel {
	font-family:Nina;
	font-size:12px;
	color:#5d5d5d;
	margin-bottom:0px;
	display:block;
	float:left;
	width:130px;
	height:22px;
}

.fInput {
	font-family:Nina;
	font-size:12px;
	font-weight:bold;
	width:340px;
	height:18px;
	border:none;
	background-color:#f3f3e8;
	color:#5d5d5d;
}

.fSelect {
	width:340px;
	height:18px;
	border:none;
}

.fButton{
	background-color:transparent;
	border:1px solid;
	border-color:#5d5d5d;
	/*background-image:url(../images/bg_button_6x18_twice_gray.png);*/
	/*background-repeat:repeat-x;*/
	color:#5d5d5d;	
	height:18px;
	width:90px;	
	margin-top:29px;
	margin-left:0px;
	cursor:pointer;
	font-family:Nina;
    font-size: 12px;
	font-weight:bold;
	padding-left:0px;
}

.fRadio{
	width:20px;
}

.trOdd {
	background-color:#DEDDBE;
}
.trEven {
	background-color:transparent;
}

.headerTR {
	font-weight:bold;
	text-align:left;
	background-color:transparent;
}

.underlineTR {
	border-bottom-style:dotted;
	border-bottom-width:0.1px;
}


/*TABLES*/

.KVL_tableDG {width:953px;border-collapse:collapse;table-layout:fixed; font-size:11px;}
.KVL_tableDG td{border:1px;border-style:solid;border-color:#b0a99d;text-align:center;overflow:hidden;}
.KVL_tableDG th{background-color:#c6c6c6;border:1px solid;text-align:center;border-color:#b0a99d;font-weight:bold; color:#666666;}
.KVL_tableDG tr:hover{background-color:#fafff6;}/#fafff6**/
.KVL_tableTrActive{}
.KVL_tableTrUnactive{ color:#898276; font-style:italic; font-size:9px;}
